.card-margins {
  margin: 1rem;
}

.mat-card-title {
  padding: 2% 0 2% 1%;
  font-size: 1.2rem;
}

.mat-card-content {
  margin-bottom: 1% !important;
  padding: 0 1%;
}

.mat-form-field {
  width: 100%;
  margin-bottom: -1.25em !important;
}

.mat-card-actions {
  padding-top: 0;
  padding-bottom: 1% !important;
  padding-left: 0.5%;
}

.button-icons {
  line-height: 20px;
  padding-right: 32px;
  color: #888888;
}
